Subject: Ticket Assigned - #9603885523 cutted dress
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 06:36:05 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  #9603885523 cutted dress Dear lifestyle team

I have an issue with the below dress as I ordered it online with Ofer number #9603885523
But I found some cuts on it

As per my call with your customer support agent, he asked me to send this email and include the photos of the cutted areas

So kindly find the photos below and initial the return request for it

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1528592